ELA-202-2 gdk-pixbuf regression update

fix for unknown symbol

2019-12-20
Packagegdk-pixbuf
Version2.26.1-1+deb7u10
Related CVE CVE-2017-6314

While preparing a fix for CVE-2017-6314 an unknown symbol g_uint_checked_mul() was introduced.

For Debian 7 Wheezy, these problems have been fixed in version 2.26.1-1+deb7u10.

We recommend that you upgrade your gdk-pixbuf packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/